@charset "gbk";

/* CSS Document */

*{margin:0;padding:0;word-break:break-all}

body{background:#fff;color:#333;font:14px/1.5em "Microsoft yahei", Verdana, Helvetica, Arial, sans-serif;}

h1,h2,h3,h4,h5,h6{font-size:1em}

a{color:#535353;text-decoration:none}

a:hover{text-decoration:underline;color: #0081ea;}

ul,li{list-style:none}

em,strong,cite,th{font-style:normal;font-weight:400}

input,textarea,select,button{font:12px Verdana,Helvetica,Arial,sans-serif}

table{border-collapse:collapse}h1, h2, h3, h4, h5, h6 { font-size:1em; }

ul, li { list-style:none; }

fieldset, img { border:none; }

legend { display:none; }

html { overflow:-moz-scrollbars-vertical; }

.fl {float: left;}

.fr{float:right}



.main{width:988px;margin:0px auto;*overflow:hidden;padding-bottom:20px;background-color:#fff;border-radius-bottomleft:4px;border-radius-bottomright:4px;

-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-o-border-radius-bottomleft:4px;-o-border-radius-bottomright:4px;-webkit-border-radius-bottomleft:4px;-webkit-border-radius-bottomright:4px;}



.footer{width:1200px;background:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;margin:15px auto 0px;}

.foot-main {height: 140px;overflow: hidden;background: url(../images/xin/footer.jpg) left top repeat-x;}

.foot-bottom {margin-top: 0px;height: 31px;line-height: 31px;background: url(../images/xin/footer_bottom.png) left top repeat-x;}





.fl {float: left;}

.fr{float:right}

.c{clear:both;height:0px;overflow:hidden}

.cc{clear:both;margin:10px 6px 0px 6px;background: #d0d0d0;height:1px;overflow:hidden}

.ccc{clear:both;margin:15px 6px 0px 6px;background: #d0d0d0;height:1px;overflow:hidden}

.b{background:#ccc}

.bf{background:#fff;}

.ml5{margin-left:5px}

.left_sub{margin:0 8px;border-bottom:1px solid #d0d0d0;line-height:28px;height:28px}

.more_text {padding-right: 10px;}

.player-border {border-left: 1px solid #d0d0d0;border-right: 1px solid #d0d0d0;border-bottom: 1px solid #d0d0d0;}

.bg_f {background: #fff;}

/* common style */

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

.clearfix { display:inline-block; }

/*\*/ .clearfix {display:block;} /**/

.box_l { float:left; }

.box_r { float:right; }

.bg_fff { background:#FFF!important; }

.bg_f8 { background:#F8F8F8; }

.color_black { color:#999!important; }

.color_yellow { color:#FB7A05;}

.color_red{ color:#EB1C26!important;}

.color_gray{ color:#999;}

.color_brown{ color:#CC0001;}

.bl, .bb, .br {border-bottom: 1px solid #d0d0d0;border-left: 1px solid #d0d0d0;border-right: 1px solid #d0d0d0}

.ar {text-align: right}

.al {text-align: left}

u {text-decoration: none;}









.w680 {width: 888px;}

.w314 {width: 314px;}

.w226 {width: 226px;}

.w353 {width: 353px;}

.w355 {width: 355px;}

.w265 {width: 265px;}

.w268 {width: 268px;}

.w540 {width: 540px;}

.ml10 {margin-left: 12px;_margin-left: 10px;}

.loginbar_c {width: 268px;height: 301px;background: #fff;}





/* iFocus style */

#ifocus {float:left;width:888px;height:300px;position:relative;overflow:hidden;}

#ifocus a:hover {text-decoration: none;}

#ifocus_pic {float:left;display:inline;width:690px;height:299px;overflow:hidden;}

#ifocus_piclist {position:absolute;}

#ifocus_piclist ul {padding:0px;}

#ifocus_piclist li {width:690px;height:299px;border-top: 1px solid #cecece;overflow:hidden;position:relative;}

#ifocus_piclist img {width:690px;height:299px;}

#ifocus_btn {display:block;position:absolute;height:300px;width:199px;bottom:0px;left:690px;}

#ifocus_btn ul { margin:0; height:300px; width:199px; border-left: 1px solid #ededed }

#ifocus_btn li {margin: 0;padding: 0;height:60px;width:199px;vertical-align: bottom;overflow:hidden;cursor:pointer;padding:0px 10px;background: url(../images/xin/picplayer_bg_normal.png) left bottom repeat-x;}

#ifocus_btn a:hover {color: #1569a6;}

.pic_title {display: block;color: #523a00;height: 36px;line-height: 36px;font-size: 12px;}

.pic_info p {color: #9f9f9f;height: 24px;font-size: 12px;text-indent: 0px;line-height: 24px;}

.piccurrent {background: url(../images/xin/picplayer_bg_current.jpg) left bottom repeat-x;}

.piccurrent a, .piccurrent a:hover {color: #1569a6;}



#hs-photos,#hs-bd{margin:0;width:678px;height:258px;overflow:hidden;}

#hs-photos{margin:0;border:1px solid #bcbcbc;padding:1px 0 1px 1px;background: #fff;}

#hs-bd dt{float:left;background:#EAF4F9;cursor:pointer;

          width:70px;height:258px;overflow: hidden;

          border-right:1px solid #bcbcbc;border-bottom: 0px solid #bcbcbc;border-top:0px solid #bcbcbc;

          letter-spacing:1px;text-align:center;font-weight:normal;font-size:12px;color:#999;

          margin-right:1px;display:inline;}

#hs-bd dt.current{background:#EAF4F9;color:#ccc;}

#hs-bd dd{float:left;overflow:hidden;margin-right:1px;display:inline;}

#hs-bd dd,#hs-bd dd img{width:389px;height:258px;}

#hs-bd dd.hs-last{margin-right:0;border-right:0px;}



.even{background-color:#F8F8F8;}

.odd{background-color:#EAEFF5;}

.hover{background-color:#B0BEC7;color:#FFF;cursor:pointer;}

.hidden{display:none;clear:both;}



/* iFocus style */





.weizhi, .weizhi a, .weizhi a:hover {color: #fff;}



.container{margin:0 auto 4px auto;padding:0;border: 1px solid #d0d0d0;background: #fff;}

.container_c{margin:0 2px 0px 1px;padding:1px 0px 4px 1px;border-top:1px solid #d0d0d0;height: 100%;}

.container_l{background:url(../images/xin/container_bg_l.jpg) no-repeat bottom left}

.container_r{background:url(../images/xin/container_bg_r.jpg) no-repeat right bottom}

.news_li li{float:left;margin:2px 5px;padding:4px;width:300px;border-bottom:1px dotted #d0d0d0;display:inline;line-height:24px;height:27px}

.w310{width:310px}

.w644{width:644px}



.note {background: url(../images/xin/note_bg.png) left top repeat-x;}

.note_top {height: 28px;background: url(../images/xin/note_top.png) left top no-repeat;}

.note_bottom {height: 172px;background: url(../images/xin/note_bottom.png) right bottom no-repeat;}

.note_bottom li {padding-left: 8px;width: 250px;height: 26px;overflow: hidden;line-height: 26px;}

.note_bottom li a {text-decoration: none;}

.note_bottom li a:hover {color: red;}

.login_bar {margin-top:3px;height: 93px;background: #fff url(../images/xin/blackboard.jpg) left top no-repeat;}





.l_b_b {height: 32px;border-left: 1px solid #d0d0d0;border-bottom: 1px solid #d0d0d0;}

.news_soft_test_sub {width: 87px;height: 33px;background: url(news_soft_test.jpg) no-repeat;}

.news_soft_news_sub {width: 87px;height: 33px;background: url(news_soft_news.jpg) no-repeat;}

.news_internet_sub {width: 87px;height: 33px;background: url(news_internet_sub.jpg) no-repeat;}

.news_computer_sub {width: 87px;height: 33px;background: url(news_computer_sub.jpg) no-repeat;}

.news_notebook_test_sub {width: 87px;height: 33px;background: url(news_notebook_sub.jpg) no-repeat;}

.news_netbook_test_sub {width: 87px;height: 33px;background: url(news_netbook_sub.jpg) no-repeat;}

.news_oem_sub {width: 87px;height: 33px;background: url(news_oem_sub.jpg) no-repeat;}

.news_soft_news_container {padding: 12px 0 12px 12px;font-size: 12px;}

.news_soft_news_container ul {margin-left: 10px;width: 155px;}

.news_soft_news_container li {height: 22px;width: 160px;overflow: hidden;line-height: 23px;}

.news_soft_news_container li a:hover {color: #0081ea;}



/*.left_img {border: 1px solid #d0d0d0;}*/

.left_img img {width: 119px;height: 89px;border: 1px solid #fff;}

.center_img img {width: 99px;height: 74px;border: 1px solid #fff;}

.left_img a, .center_img a {display: block;border: 1px solid #d0d0d0;}

.center_img a:hover, .left_img a:hover {display: block;border: 1px solid #ffc400;}

.img_a a, .img_a h2 {font-weight: normal;font-size: 12px;line-height: 30px;color: #0081ea}





#PCBETA_test, #PCBETA_news {border-top: 1px solid #d0d0d0;}

.border {border-left: 1px solid #d0d0d0;border-right: 1px solid #d0d0d0;}

.grade_l_b_b {height: 32px;border-left: 1px solid #d0d0d0;border-bottom: 1px solid #d0d0d0;}

.grade {height: 100px;}

.grade4 h1{padding: 10px 0px;width: 100%;height: 30px;text-align: center;}

.grade4 a {font-size: 20px;line-height: 30px;color: #0081ea;}

.grade3 {font-size: 12px;padding: 0px 8px;}

.grade3 h2, .grade3 a {font-weight: normal;font-size: 12px;line-height: 22px;display:inline;}

.grade3 a:hover { color: #0081ea;}

.grade, .grade_test {background: url(../images/xin/news_soft_grade4.png) bottom repeat-x;border-bottom: 1px solid #d0d0d0;}

.news_all {padding: 10px 0px 9px 0px;background: #fff url(../images/xin/news_all_bg.png) left bottom repeat-x;border-top: 1px solid #fff;}

#news_all_bottom_border {height: 10px;background: url(../images/xin/news_all_bottom.png) left top no-repeat;overflow: hidden;}

.news_all ul {margin: 0px;padding: 0px;}

.news_all ul li {padding:0px 6px;height: 26px;overflow: hidden;line-height: 26px;}

.news_all ul li a {color: #535353;}

.news_all ul li a:hover{text-decoration: none;color: #0081ea;background:#f1f1f1 url(../images/xin/garrow.gif) 1px 7px no-repeat;}

.news_all ul li p {text-indent: 11px;font-size: 14px;}

.news_all_bottom, .news_all_bottom a {margin-top: 11px;color: #3595bc;text-align: center;font-size: 14px;line-height: 21px;}









/* user login */



.news_left {width: 891px;overflow: hidden;}

.news_left_container {padding-left: 10px;padding-right: 10px;margin-bottom: 10px;border: 1px solid #d0d0d0;}

.news_left_container p {text-indent: 24px;line-height: 22px;}

.news_left_subject {font-size: 14px;line-height: 28px;}

.news_left_info {line-height: 24px;}

.new_reply_sub {line-height: 26px;background: #eee;}

.new_reply {text-indent: 24px;line-height: 21px;}



.hot_news {border-top: 5px solid #ff9c00;background: #f8f8f8;}

.hot_rep {border-top: 5px solid #66bc29;background: #f8f8f8;}

.hot_computer {border-top: 5px solid #ff5832;background: #f8f8f8;}

.hot_skills {border-top: 5px solid #3e98ff;background: #f8f8f8;}

.hot_tags {border-top: 5px solid #7b3eff;background: #f8f8f8;}

.new_news {border-top: 5px solid #0088d7;background: #f8f8f8;}

.new_digg {border-top: 5px solid #ff5832;background: #f8f8f8;}

.new_relative {border-top: 5px solid #ff9c00;background: #f8f8f8;}

.hot_news ul, .hot_rep ul, .hot_computer ul, .hot_skills ul, .new_news ul, .new_digg ul, .new_relative ul, .global_ul_li ul, .new_news_bar ul {margin-top: 12px;margin-bottom: 11px;padding: 0px;}

.hot_news li, .hot_rep li, .hot_computer li, .hot_skills li, .new_news li, .new_digg li, .new_relative li, .global_ul_li li , .new_news_bar li{margin-right: 8px;margin-left: 8px;height: 25px;line-height: 25px;overflow: hidden;}

.hot_news li a, .hot_rep li a, .hot_computer li a, .hot_skills li a, .hot_tags li a {font-size: 12px;line-height: 25px;}

.hot_news_sub, .hot_rep_sub, .hot_computer_sub, .hot_skills_sub, .hot_tags_sub, .new_news_sub, .new_digg_sub, .new_relative_sub, .hot_tags_sub_ {margin-bottom: 8px;height: 31px;line-height: 31px;}

.hot_news_con, .hot_rep_con {padding: 5px 0px;}

.hot_rep, .hot_skills, .new_news, .new_digg, .new_relative {margin-top: 10px;}



.hot_rep_sub {background: #fbfbfb url(../images/xin/most_replys_sub.jpg) left top no-repeat;}

.hot_news_sub {background: #fbfbfb url(../images/xin/hot_news_sub.jpg) left top no-repeat;}

.hot_computer_sub {background: #fbfbfb url(../images/xin/hot_achieve_sub.jpg) left top no-repeat;}

.hot_skills_sub {background: #fbfbfb url(../images/xin/hot_skills_sub.jpg) left top no-repeat;}

.hot_tags_sub {background: #fbfbfb url(../images/xin/hot_tags_sub.jpg) left top no-repeat;}

.new_news_sub {background: #fbfbfb url(../images/xin/new_news_sub.jpg) left top no-repeat;}

.new_digg_sub {background: #fbfbfb url(../images/xin/new_digg_sub.jpg) left top no-repeat;}

.new_relative_sub {background: #fbfbfb url(../images/xin/new_relative_sub.jpg) left top no-repeat;}

#hot_computer_pic, #hot_skills_pic {margin: 0 auto;padding: 1px;width: 248px;height: 113px;border: 1px solid #d0d0d0;}

#hot_computer_pic img, #hot_skills_pic img {width: 248px;height: 90px;}

#hot_computer_pic p, #hot_skills_pic p {text-align: center;background: #f0f6ff;}

#hot_computer_pic a, #hot_skills_pic a {line-height: 23px;}



.most_reply {height:31px; overflow:hidden; padding:0 15px; font-weight:700;line-height:31px;border-bottom: 1px solid #ccc;background: #FCFFDF;}



.hot_tags_sub ul { height: 328px;overflow: hidden;}

.hot_tags li {display:inline; float:left;margin-left: 6px; margin-right:6px;height: 25px; white-space:nowrap; line-height:25px;}

.hot_tags_ li {display:inline; float:left;margin-left: 6px; margin-right:6px;height: 25px; white-space:nowrap; line-height:25px;}



.more_button {float: right;margin-right: 8px;width: 58px;background: url(more.png) 0px 6px no-repeat;}

.more_button a {display: block;margin-top: 5px;width: 58px;height: 21px;}





.news_pic_bottom {margin: 1px;width: 677px;height: 25px;line-height: 25px;text-indent: 8px;background: #22486C;overflow: hidden;}

.news_pic_bottom ul {width: 677px;height: 25px;line-height: 25px;}

.news_pic_bottom ul li a, .news_pic_bottom ul li a:hover {color: #fff;}



/*news left*/

.news_left {width: 891px;}

.news_right {margin-right: 1px;width: 267px;}

.news_list_container { margin-bottom: 10px; padding-left: 11px; padding-right: 11px; width: 867px; height: 213px; background: url(../images/xin/news_list_container.png) left top no-repeat; border: 1px solid #ededed; }

.news_list_title a, .news_list_title a:hover {text-decoration: none;font-weight: bolder;color: #134f82;width: 550px;height: 50px;overflow: hidden;font-size: 16px;line-height: 50px;}

.news_list_title p {width: 550px;height: 50px;overflow: hidden;}

.news_list_clipboard {color: #535353;font-size: 12px;line-height: 50px;}

.news_list_message_left {width: 136px;height: 137px;}

.news_list_message_left img {margin:8px auto auto 8px;}

.news_list_message_right {width: 721px;}

.news_list_message_content, .news_list_info {color: #535353;text-indent: 24px;height: 111px;overflow: hidden;line-height: 22px}

.tags { color: #383535; height: 26px; line-height: 26px }

.tags a{ color: #383535 }

.tags a:hover{ color: #ff0000 }

.read_more {display: inline-block;}

.read_more a, .read_more a:hover {color: #535353;text-decoration: none;}

.cn {font-size: 16px;line-height: 26px;}

.en {font-size: 12px;line-height: 26px;}

.news_list_info {text-indent: 0px;height: 27px;line-height: 27px;}

/*news right*/





.digg3_container {padding: 1px;height: 297px;border: 1px solid #b3c466;}

.digg3_container ul {background: #fdffce;}

.digg3_container li {padding: 0 8px;border-top: 1px dotted #535353;}

.digg3_list_sub {font-weight: bolder;}

.digg3_list_sub, .digg3_list_content {height: 22px;line-height: 22px;overflow: hidden;}

#digg3_top {padding: 0;border-top:none;}

#digg3_top .digg3_list_sub {text-align: center;background: #fff695;font-size: 14px;height: 26px;line-height: 26px;border: 1px solid #c1e718}/**/

#digg3_top .digg3_list_content {padding: 8px 8px 0;text-indent: 24px;height: 63px;line-height: 21px;}

#digg3_top span {padding-right: 8px;}





.pre_next {font-weight: 700;padding: 0px 25px;height: 30px;line-height: 30px;background: url(../images/xin/news_body_bg.png) left top repeat-x;}

.pre_next a, .pre_next_bottom a {color:#007DCF}

.pre_next_r {font-weight: 700;padding-right: 50px;height: 29px;line-height: 30px;background: url(../images/xin/sub_bg.png) 0 -1px repeat-x;}

.pre_next_r span {text-indent: 32px;font-size: 14px;}

.pre_next_r_i {font-weight: 700;padding-right: 50px;height: 29px;line-height: 30px;background: url(../images/xin/sub_bg.png) 0 -1px repeat-x;}

.pre_next_r_i span {text-indent: 16px;font-size: 14px;}

.pre_next_bottom {margin-top: 14px;font-weight: 700;font-size: 12px;}

.pre_next span, .pre_next_bottom span {width: 310px;height: 30px;overflow: hidden;}

.article_body {margin: 0px 1px;padding: 0px 25px;font-size: 14px;line-height: 24px;background: url(../images/xin/news_body_bg.png) 0px -30px repeat-x;}

.article_extinfo {padding:0 135px 0 14px;height: 102px;text-align: left;font-size: 12px;line-height: 40px;}




.article_extinfo  span a{ padding:0 4px; border:1px solid #FFBFBF; height:22px; line-height:21px; display:inline-block; 	}

.article_extinfo  span a.thisclass{ border:1px solid #FF6A6A; 	}
.article_extinfo a { color:#FF0000; text-decoration:none; }
.article_extinfo a:hover{

	 color:#287212;

	}





.article_extinfo h1 { margin: 0 25px 0 0; height: 62px; color: #FF0000; font-weight: 700; font-family: "Microsoft Yahei"; font-size: 18px; line-height: 78px; border-bottom:1px solid #d0d0d0; overflow: hidden; }

.article_extinfo_ {padding:0 14px 0 14px;height: 102px;text-align:center;font-size: 12px;line-height: 40px;}

.article_extinfo_ h1 {margin: 0;height: 62px;color: #007dcf;font-weight: 700;font-family: "Microsoft Yahei";font-size: 18px;line-height: 78px;border-bottom:1px solid #d0d0d0;overflow: hidden;}

.article_content {padding: 10px 14px;}

.article_content p {padding-top: 14px; }

.news_with_pic {margin: 10px 0px 0px 1px;padding-bottom: 10px;}

.news_with_pic li {float: left;margin-left: 10px;width: 123px;}

.news_with_pic li a {display: block;border: 1px solid #d0d0d0;}

.news_with_pic li a:hover {border: 1px solid #ffc400;}

.news_with_pic li p {margin-bottom: 8px;width: 123px;height: 32px;overflow: hidden;line-height: 16px;text-align: center;}

.news_with_pic li p a, .news_with_pic li p a:hover {border: 1px solid #fff;}

.news_with_pic li img {margin: 1px;width: 119px;height: 89px;}

.f8 {background: #f7f7ff;}

.container_r { margin:0 auto 4px auto; padding:0; border: 1px solid #ededed; /*background-color: #FFF0F0;*/ }

.mt4 {margin-top: 10px;}

.day_week {position: absolute;margin-top: -2px;margin-left: 100px;width: 148px;background: url(../images/xin/bar_sub_bg.png) left top no-repeat;cursor: pointer;}

.day_week li {float: left;width: 49px;height: 31px;text-align: center;}

.day_week_c {background: url(../images/xin/bar_sub_bg.png) left bottom no-repeat;}

.hot_view_sub {background: url(../images/xin/hot_view_img.png) 4px 50% no-repeat;}

.sidebar_ad {background: url(../images/xin/sidebar_ad.png) 4px 50% no-repeat;}

.hot_reply_sub {background: url(../images/xin/hot_reply_img.png) 4px 50% no-repeat;}

.sidebar_corner { position: absolute; margin: -2px 0px 0px 0px; width: 264px; height: 1px; overflow: hidden; border:solid #ededed; border-width: 1px 1px 0px; background: #fff; }

.share {height: 80px;/*background: url(../images/xin/Share.jpg) 50% 50% no-repeat;*/}

.share_content {margin: 9px 0px 0px 89px;height: 64px;width: 576px;}

.share_content li {float: left;width: 32px;height: 32px;text-indent: -99999px;}

.share_content li a {display: block;width: 32px;height: 32px;}



#article_tag { padding:20px 15px 10px; }

#article_tag a {color:#ffaa01}



.note {background: url(../images/xin/note_bg.png) left top repeat-x;}

.note_top {height: 28px;background: url(../images/xin/note_top.png) left top no-repeat;}

.note_bottom {height: 172px;background: url(../images/xin/note_bottom.png) right bottom no-repeat;}

.note_bottom li {padding-left: 8px;width: 250px;height: 26px;overflow: hidden;line-height: 26px;}

.note_bottom li a {text-decoration: none;}

.note_bottom li a:hover {color: red;}

.login_bar {margin-top:3px;height: 93px;background: #fff url(../images/xin/blackboard.jpg) left top no-repeat;}



.pre_next {font-weight: 700;padding: 0px 25px;height: 30px;line-height: 30px;background: url(../images/xin/news_body_bg.png) left top repeat-x;}

.pre_next a, .pre_next_bottom a { color:#009900 }

.pre_next_r {font-weight: 700;padding-right: 50px;height: 29px;line-height: 30px;background: url(../images/xin/sub_bg.png) 0 -1px repeat-x;}

.pre_next_r span {text-indent: 32px;font-size: 14px;}

.pre_next_r_i {font-weight: 700;padding-right: 50px;height: 29px;line-height: 30px;background: url(../images/xin/sub_bg.png) 0 -1px repeat-x;}

.pre_next_r_i span {text-indent: 16px;font-size: 14px;}

.pre_next_bottom {margin-top: 14px;font-weight: 700;font-size: 12px;}

.pre_next span, .pre_next_bottom span {width: 310px;height: 30px;overflow: hidden;}



.relativeitemids, .newnews {margin-top: 8px;}

.relativeitemids span, .newnews span {margin-right: 8px;}

.relativeitemids li, .newnews li {float: left;width: 50%;height: 25px;overflow: hidden;text-indent: 22px;line-height: 22px;}





.sonnav {

	width:830px;

	line-height:26px;

	float:left;

	color:#256DB1; margin:5px 15px;

}

.sonnav span {	

	margin-right:10px;

	float:left;

}

.sonnav span a{ padding:0 4px; border:1px solid #FFBFBF; height:22px; line-height:21px; display:inline-block; 	}

.sonnav span a.thisclass{ border:1px solid #FF6A6A; 	}

.sonnav a { color:#FF0000; text-decoration:none; }

.sonnav a:hover{

	 color:#287212;

	}

	

	

	.dede_pages{
	
	margin-bottom:20px;

}

.dede_pages ul{

	float:left;

	padding:12px 0px 12px 16px;

}

.dede_pages ul li{

	float:left;

	font-family:Tahoma;

	line-height:17px;

	margin-right:6px;

	border:1px solid #E9E9E9;

}

.dede_pages ul li a{

	float:left;

	padding:2px 4px 2px;

	color:#555;

	display:block;

}

.dede_pages ul li a:hover{

	color:#690;

	text-decoration:none;

	padding:2px 4px 2px;

}

.dede_pages ul li.thisclass,

.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{

	background-color:#F8F8F8;

	padding:2px 4px 2px;

	font-weight:bold;

}

.dede_pages .pageinfo{

	line-height:21px;

	padding:12px 10px 12px 16px;

	color:#ff0000;

}

.dede_pages .pageinfo strong{

	color:#555;

	font-weight:normal;

	margin:0px 2px;

}